package main

import (
        "fmt"
        "c.infdj.com/GO/courses_golang/hello/morestrings"
)

func main() {
        // fmt.Println("Hello, world.")
        fmt.Println(morestrings.ReverseRunes("!oG ,olleH"))
}
